Subject: Re: git-am and workflow question

From: Jakub Narebski <[email-masked]>
Date: Thu, 08 Feb 2007 09:34:28 +0100

[Cc: [email-masked]]

Kumar Gala wrote:

> I poked around the docs and mailing lists but didn't find an answer  
> to my question some simple searches so I figured it might be easier  
> to just post a query to the list.
> 
> So my problem is that I'm applying some patches from a mbox and want  
> to be able to do some slight modifications before actually committing  
> the change.  I was wondering how people solve this problem (if at all).

Both git-am and git-applymbox have interactive mode, although I'm not
sure how extensively interactive this mode is.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git